/* Style pour le loader */
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

#loader img {
  width: 8%;
  background: url('../img/iconePn.png') no-repeat center;
  background-size: 50%;
  opacity: 0.4;

}

/* Cacher le contenu de la page tant que le loader est visible */
#corpsSave {
  /*display: none;*/
}